import { request } from 'umi';
import { getDataBaseUrl,getgroupmealUrl } from '@/global_data';

export function getPayTemplatePageList(data) {
    return request(getgroupmealUrl()+`/api/paytemplate/getPayTemplatePageList`, {
        method: 'post',
        data: data,
    });
}

export function add(data) {
    return request(getgroupmealUrl()+`/api/paytemplate/add`, {
        method: 'post',
        data: data,
    });
}

export function deletepaytemplate(data) {
    return request(getgroupmealUrl()+`/api/paytemplate/delete`, {
        method: 'post',
        data: data,
    });
}

export function update(data) {
    return request(getgroupmealUrl()+`/api/paytemplate/update`, {
        method: 'post',
        data: data,
    });
}